table.subscribe *
{
	border: 0;
	padding: 0;
	margin: 0;

	font-family: Sans-Serif;
	font-weight: normal;
	font-size: 14px;
	color: #222;
}
table.subscribe
{
	width: 460px;
	margin: 0px auto;
}
table.subscribe .head
{
	height: 49px;
	background-repeat: no-repeat;
}
table.subscribe .body
{
	background-image: url('/images/subscribe_body.jpg');
	background-repeat: repeat-y;
}
table.subscribe .foot
{
	height: 31px;
	background-image: url('/images/subscribe_foot.jpg');
	background-repeat: no-repeat;
}
table.subscribe .body table
{
	width: 75%;
	margin: 0 auto;
}
table.subscribe .body table td.name
{
	font-weight: bold;
	font-size: 20px;
	text-align: right;
	padding: 20px;
}
table.subscribe .body table td input[type='text']
{
	width: 180px;
	height: 20px;

	padding: 1px 2px 2px 2px;
	border: 1px solid #001f56;
}
table.subscribe .body table td input[type='submit']
{
	width: 214px;
	height: 56px;

	background-image: url('/images/subscribe_submit.jpg');
	background-repeat: no-repeat;

	cursor: pointer;
}

.waiting
{
	background-image: url('/images/subscribe_waiting_head.jpg');
}
.report
{
	background-image: url('/images/subscribe_report_head.jpg');
}